/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "任务必需安排在工作日，这意味着对于每个任务。\n- 从工作日开始\n- 在工作日完成\n\n此处列出了所有不满足前述条件的任务。\n- 单击一个此处列出的任务将在主窗口中显示和选择该任务。这将帮助您有快速地找到该任务以便修改。\n- 请在更改了某些任务的日期后点击刷新按钮以刷新此列表。" ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Button" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "安排在非工作日的任务" ;
